## calls-record-store calls-record-store |

## Functions

CallsRecordStore * | calls_record_store_new ()
GListModel * | calls_record_store_get_list_model ()

## Signals

void | db-done | Run Last

## Types and Values

#define | CALLS_TYPE_RECORD_STORE
| CallsRecordStore

## Object Hierarchy

        GObject
        ╰── CallsRecordStore

## Description

## Functions

### calls_record_store_new ()

    CallsRecordStore *
    calls_record_store_new (void);

### calls_record_store_get_list_model ()

    GListModel *
    calls_record_store_get_list_model (CallsRecordStore *Param1);

## Types and Values

### CALLS_TYPE_RECORD_STORE

    #define CALLS_TYPE_RECORD_STORE (calls_record_store_get_type ())

### CallsRecordStore

    typedef struct _CallsRecordStore CallsRecordStore;

## Signal Details

### The `“db-done”` signal

    void
    user_function (CallsRecordStore *callsrecordstore,
                   gboolean          arg1,
                   gpointer          user_data)

Flags: Run Last